# 接口地址http://8.136.199.33:8610/v1   http://8.136.199.33:7778/adminapi
VITE_APP_API_URL="http://8.136.199.33:8610/v1"
# 路由根地址
VITE_APP_BASE_URL="/"
# 打包输入文件名
VITE_APP_OUTDIR="dist"
#分享图表地址
VITE_CHART_LINK="https://charttest.hzinsights.com/chartshow"
